* {
    box-sizing: border-box;
}

@font-face {
    font-family: LogoFont;
    src: url('/fonts/SteelworksVintageDemo.ttf');
}

@font-face {
    font-family: infofont;
    src: url('/fonts/CasablancaAntique-Regular.ttf')
}

header {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    height: auto;
    padding-top: 20px;
    padding-bottom: 50px;
    background-color: #2e2020;
}

header h1 {
    padding-bottom: 10px;
    font-family: LogoFont, cursive, sans-serif;
    font-size: 3em;
    text-shadow: 5px 5px #854b29;
    color: #ffffff;
}

header h2 {
    font-family: LogoFont, cursive, sans-serif;
    font-size: 1.3em;
    color: #ffffff;
}

section .maintenance {
    padding-top: 100px;
    padding-bottom: 100px;
    font-family: infofont, Arial, sans-serif;
    font-size: 2.5em;
    width: 100%;
    height: 100%;
    text-align: center;
}


footer {
    width: 100%;
    height: 200px;
    padding: 20px 10px;
    background: #2e2020; 
}


footer address {
    font-size: 1.7em;
    text-align: center;
    font-family: infofont, Arial, sans-serif;
    color: #ffffff;
}

footer .siret {
    text-align: center;
    padding-top: 10px;
    font-family: infofont, Arial, sans-serif;
    font-size: 1em;
    color: #ffffff;
}


footer .telephone {
    padding-top: 20px;
    font-family: infofont, Arial, sans-serif;
    font-size: 1.5em;
    text-align: center;
    
    color: #ffffff;
}

[href^="tel"]{
    color: #FFFFFF;
    text-decoration:none;
}

@media (min-width: 75em) {
    
    header h1 {
        font-size: 4.5em;
    }
    
    header h2 {
        font-size: 2.5em;
    }
    
    section .maintenance {
        font-size: 5em;        
    }
    
    .clear {
        position: relative;
    }
    
    
    footer {
        height: 180px;
        position: absolute;
        bottom: 0;
        left: 0;  
    }
    
    footer address {
        font-size: 2em;
        text-align: left;
    }
    
    footer .adress {
        float: left;
    }
    
    footer .siret {
        text-align: left;
    }
    
    footer .telephone {
        text-align: right;
        font-size: 3em;
        padding: 0;
    }
    
    
}